<?php

namespace app\workerapi\controller;

use app\workerapi\logic\DictLogic;
use app\workerapi\validate\DictValidate;

class SettingController extends BaseApiController
{
    public array $notNeedLogin = ['dictData'];

    public function dictData()
    {
       $params = (new DictValidate())->post()->goCheck('dictData');
       $res = DictLogic::groupData($params);
       return $this->success('', $res);
   }
}